@font-face {
	font-family: 'SUIT';
	font-weight: 100;
	src: url('./SUIT-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 200;
	src: url('./SUIT-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 300;
	src: url('./SUIT-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 400;
	src: url('./SUIT-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 500;
	src: url('./SUIT-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 600;
	src: url('./SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 700;
	src: url('./SUIT-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 800;
	src: url('./SUIT-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 900;
	src: url('./SUIT-Heavy.woff2') format('woff2');
}
@font-face {
	font-family: 'Zen Antique';
	src: url('./ZenAntique-Regular.woff') format('woff');
}

@font-face {
	font-family: "Silk Serif";
	font-style: normal;
	font-weight: 700;
	src: url('./Silk-Serif-SemiBold.woff') format('woff');
}

@font-face { 
	font-family: "Pretendard";
	font-weight: 400;
	src: local("Pretendard Regular"),
	url("./Pretendard-Regular.woff2") format("woff2"),
	url("./Pretendard-Regular.woff") format("woff");
	font-display: swap;
}

@font-face { 
font-family: "Pretendard";
font-weight: 500;
src: local("Pretendard Medium"),
url("./Pretendard-Medium.woff2") format("woff2"),
url("./Pretendard-Medium.woff") format("woff"); 
font-display: swap;
}

@font-face { 
font-family: "Pretendard";
font-weight: 600;
src: local("Pretendard SemiBold"), 
url("./Pretendard-SemiBold.woff2") format("woff2"), 
url("./Pretendard-SemiBold.woff") format("woff"); 
font-display: swap;
}

@font-face { 
font-family: "Pretendard";
font-weight: 700;
src: local("Pretendard Bold"), 
url("./Pretendard-Bold.woff2") format("woff2"), 
url("./Pretendard-Bold.woff") format("woff"); 
font-display: swap;
}

@font-face { font-family: "Poppins"; font-weight: 400;  
src:url("./Poppins-Regular.woff2") format("woff2");
font-display: swap; 
}

@font-face { font-family: "Poppins"; font-weight: 500;  
src:url("./Poppins-Medium.woff2") format("woff2");
font-display: swap; 
}

@font-face { font-family: "Poppins"; font-weight: 600;  
src:url("./Poppins-SemiBold.woff2") format("woff2");
font-display: swap; 
}